Moodle 2.3 erschien am 25. Juni 2012


Eine Woche nach dem Release-Termin ist nun die nächste Version von Moodle erschienen. In den überarbeiteten Release-Notes sind die neuen Elemente dokumentiert.

Die Moodle Version 2.3 braucht eine aktuellere MySQL-Version: statt der 5.0.25 ist jetzt die Version MySQL 5.1.33 oder höher erforderlich!

Die Roadmap wurde auch überarbeitet und von den Release-Informationen getrennt: in der Roadmap werden nun nur die allgemeinen Entwicklungslinien dokumentiert.